<section class="what-i-do border">
    <div class="what-i-do__wrap">
        <p class="what-i-do__title">What I do</p>
        <div class="what-i-do__list-wrap">
            <ul class="what-i-do__list">
                <li class="what-i-do__item">
                    <h3 class="what-i-do__list-title what-i-do__list-title--decor-1">Digital Design</h3>
                    <p class="what-i-do__list-dscr">I craft captivating digital designs that captivate and motivate your
                        audience. Allow me to breathe life into your brand
                        with my expertise.</p>
                </li>
                <li class="what-i-do__item">
                    <h3 class="what-i-do__list-title what-i-do__list-title--decor-2">Art Direction</h3>
                    <p class="what-i-do__list-dscr">My proficiency in art direction guarantees that your project aligns
                        with your brand, conveys your message effectively,
                        and is visually striking. Let's collaborate to narrate your story.</p>
                </li>
                <li class="what-i-do__item">
                    <h3 class="what-i-do__list-title what-i-do__list-title--decor-3">Interaction Design</h3>
                    <p class="what-i-do__list-dscr">I have a specialization in creating user experiences that are not
                        only functional but also aesthetically pleasing and
                        user-friendly.</p>
                </li>
                <li class="what-i-do__item">
                    <h3 class="what-i-do__list-title what-i-do__list-title--decor-4">Motion Design</h3>
                    <p class="what-i-do__list-dscr what-i-do__list-dscr--decor">From dynamic logos to informative
                        explainer videos, I infuse life
                        into your message through visually mesmerizing motion
                        design.</p>
                </li>
            </ul>
        </div>
    </div>
</section>